function run(msg, matches)
  return  'Mikubot V.'..VERSION..' by @Akamaru. \n\nUpdate-Channel: @mikubot_updates \nChangelog: PonyWave.de/a/mikuupdates'
end

return {
  description = "Zeigt die Bot Version", 
  usage = {"#version","#v"},
  patterns = {"^#version$","^#v$"}, 
  run = run 
}